<template>
  <div class="h-divider"></div>
</template>

<script>
export default {};
</script>
<style scoped>
.h-divider {
  margin-top: 5px;
  margin-bottom: 10px;
  height: 1px;
  width: 100%;
  border-top: 1px solid #bebbbb;
}
</style>
